@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.account-info{
   width:50%;
   float:left;
   display:inline-block;
   box-sizing:border-box;
   padding: 0 15px 30px;
}
.billing-info{
   width:50%;
   float:left;
   display:inline-block;
   box-sizing:border-box;
   padding: 0 15px 30px;
}

/* Mobile Layout: 480px and below. */

#--------------------Mobile{}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
text-align: center;
padding-top: 1em;
padding-bottom: 1em;
}
#stretch-banner {
	background-image: url(../media/images/banner-bg.jpg);
	background-color: #E4E9ED;
	border-bottom: 30px solid #FF8135;
	background-repeat: repeat-x;
}
#main-body {
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
	background-color: #FFFDFD;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
#blue-body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+100,7db9e8+100 */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(100%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
	margin-bottom: 3em;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
.orange-body{
background: #ff8135; /* Old browsers */
background: -moz-linear-gradient(top,  #ff8135 0%, #d6570a 53%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff8135 0%,#d6570a 53%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff8135 0%,#d6570a 53%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8135', endColorstr='#d6570a',GradientType=0 ); /* IE6-9 */
  color:#fff;
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
	margin-bottom: 3em;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
#stretch-footer {
	background-color: #FFFFFF;
	padding-top: 1.5em;
	padding-bottom: 2em;
	margin-top: 2em;
}
#banner-logo {
	text-align: center;
	width: 100%;
}
#banner-buttons {
	padding-top: 1em;
	width: 100%;
	text-align: center;
	margin-left: 0;
	clear: both;
}
#banner-slogan {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#intro-content {
	padding-top: 2em;
	width: 100%;
}
#intro-video {
	width: 100%;
	margin-left: 0;
	clear: both;
	position: relative;
	z-index: 0;
	overflow-x: hidden;
}
#main-content {
	padding-top: 2em;
}
#blue-content {
	color: #FFFFFF;
	font-family: open;
	font-weight: normal;
	font-size: 16px;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	width: 100%;
}
#foot-left {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100%;
}
#foot-center {
	text-align: center;
	padding-bottom: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-right {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#blue-video {
	text-align: center;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
	width: 100%;
	margin-left: 0;
	color: #1f1f1f;
	font-family: open;
	font-weight: normal;
	font-size: 16px;
	padding-top: 2em;
	padding-bottom: 2em;
	clear: both;
}
#blue-bottom {
}
#banner-buttons-2 {
	width: 100%;
	margin-left: 0;
	clear: both;
	padding-top: 1em;
	text-align: left;
}
#video-left {
}
#video-right {
}
.video-left {
	position: relative;
	overflow-x: hidden;
}
.video-right {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#--------------------Tablet{}	

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
}
#main-body {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
#blue-body,
.orange-body {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
#stretch-footer {
}
#banner-logo {
width: 100%;
}
#banner-buttons {
width: 23.0769%;
clear: both;
margin-left: 12.8205%;
}
#banner-slogan {
width: 100%;
clear: both;
margin-left: 0;
}
#intro-content {
width: 100%;
}
#intro-video {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#main-content {
}
#blue-content {
width: 100%;
}
#foot-left {
width: 100%;
}
#foot-center {
width: 100%;
clear: both;
margin-left: 0;
}
#foot-right {
width: 100%;
clear: both;
margin-left: 0;
}
#blue-video {
	width: 74.3589%;
	margin-left: 12.8205%;
	color: #1f1f1f;
	font-family: open;
	font-weight: normal;
	font-size: 16px;
	clear: both;
}
#blue-bottom {
}
#banner-buttons-2 {
width: 48.7179%;
margin-left: 2.5641%;
clear: none;
}
#video-left {
}
#video-right {
}
.video-left {
}
.video-right {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
#--------------------Desktop{}	

.gridContainer {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
}
#main-body {
	padding-top: 5em;
	padding-bottom: 2em;
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
	margin-top: -2.6em;
	position: relative;
	z-index: 10;
	min-height: 550px;
}
#blue-body,
.orange-body {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3em;
}
#stretch-footer {
}
#banner-logo {
	width: 32.2033%;
	padding-top: 3em;
}
#banner-buttons {
width: 23.7288%;
clear: none;
margin-left: 18.644%;
}
#banner-slogan {
width: 57.6271%;
clear: none;
margin-left: 10.1694%;
}
#intro-content {
	width: 47.6271%;
	padding-top: 0em;
}
#intro-video {
	width: 47.6779%;
	clear: none;
	margin-left: 1.6949%;
	position: relative;
	overflow-x: hidden;
}
#main-content {

}
#blue-content {
width: 57.6271%;
}
#foot-left {
	width: 32.2033%;
	padding-top: 2em;
}
#foot-center {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 1em;
}
#foot-right {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 2.5em;
}
#blue-video {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 3em;
}
#blue-bottom {
	padding-top: 1em;
}
#banner-buttons-2 {
width: 15.2542%;
clear: none;
margin-left: 1.6949%;
}
#video-left {
}
#video-right {
}
.video-left {
	width: 60%;
	float: left;
}
.video-right {
	width: 39%;
	float: right;
	clear: right;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
@media screen and (max-width:767px){
  .account-info,
.billing-info{
display:block;
width:100%;

}
}
